]> git.pld-linux.org Git - packages/dconf-editor.git/commitdiff
- rpm version for noarch subpackage
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 27 Mar 2021 19:46:26 +0000 (20:46 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 27 Mar 2021 19:46:26 +0000 (20:46 +0100)
dconf-editor.spec

index 1b11b3eaa2a29b11a7ee88870a7e1985e3e55bb3..e53ec7694aca96fbd6c1143ad059a5a135a8401b 100644 (file)
@@ -14,6 +14,7 @@ BuildRequires:        glib2-devel >= 1:2.56.0
 BuildRequires: gtk+3-devel >= 3.22.27
 BuildRequires: meson >= 0.41.0
 BuildRequires: ninja >= 1.5
+BuildRequires: rpm-build >= 4.6
 BuildRequires: rpmbuild(macros) >= 1.752
 BuildRequires: tar >= 1:1.22
 BuildRequires: vala >= 2:0.40.0
This page took 0.036616 seconds and 4 git commands to generate.